ECCBLIB REPORT - Bug #5839

Admin --> Insurance Internal Report --> ECCBLIB --> Life Insurance --> These two fields' values are
not correct

02/14/2023 11:13 AM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
These two fields' values are not correct
See attached screenshot:
History

#1 - 02/14/2023 11:14 AM - Mohd Irfan
- File clipboard-202302141114-sc9co.png added

- Description updated

#2 - 02/14/2023 05:49 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 10:45 AM - Mohd Irfan
- File clipboard-202302151041-ycbq3.png added
- File clipboard-202302151045-tjim30.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
